# Generated by Django 2.0.1 on 2018-02-01 20:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0016_application_team'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='validation_prez_updated_at',
            field=models.DateTimeField(blank=True, editable=False, null=True, verbose_name='validation président modifié à'),
        ),
        migrations.AlterField(
            model_name='application',
            name='validation_resp_updated_at',
            field=models.DateTimeField(blank=True, editable=False, null=True, verbose_name='validation responsable modifié à'),
        ),
        migrations.AlterField(
            model_name='application',
            name='validation_trez_updated_at',
            field=models.DateTimeField(blank=True, editable=False, null=True, verbose_name='validation trésorier modifié à'),
        ),
    ]
